function FileData_Pairs(x)
{
x.t("nytro","creating");
x.t("nytro","virtual");
x.t("properties","changing");
x.t("drive","properties");
x.t("drive","megaraid");
x.t("drive","configuration");
x.t("drive","adding");
x.t("deleting","virtual");
x.t("create","new");
x.t("create","following");
x.t("spare","drives");
x.t("megaraid","storage");
x.t("new","storage");
x.t("block","entries");
x.t("configurations","db15-001059-00-april");
x.t("configurations","systems");
x.t("configuring","storage");
x.t("lsi","controllers");
x.t("creating","nytro");
x.t("creating","new");
x.t("creating","storage");
x.t("virtual","drive");
x.t("controllers","create");
x.t("device","creating");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","create");
x.t("software","configuring");
x.t("software","creating");
x.t("clearing","punctured");
x.t("types","configurations");
x.t("hot","spare");
x.t("task","rates");
x.t("recovering","clearing");
x.t("changing","virtual");
x.t("changing","adjustable");
x.t("configuration","deleting");
x.t("configuration","using");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("rates","recovering");
x.t("systems","lsi");
x.t("punctured","block");
x.t("storage","configurations");
x.t("storage","device");
x.t("storage","configuration");
x.t("storage","manager");
x.t("following","types");
x.t("using","megaraid");
x.t("adding","hot");
x.t("adjustable","task");
x.t("drives","changing");
x.t("entries","changing");
}
